Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 16 May 2020 08:44:12 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Gillian White

 country
 United Kingdom

 zipPostal
 TF2 8SX

 Text box
 Activate web page is down, can’t log in with changed email address

 Question
 I need technical support

 Customer
 Yes

 Username
 [email-masked]

 Phone
 07900373544

 Comments
 Hi there <br/>I subscribe with free trial but didn’t realise I hadn’t done it via my gym Nuffield Health so given the terms are better I created a new subscription using a different email address and contacted LM support who cancelled the original subscription. <br/><br/>I cannot change the email on my amazon fire app, it remembers me. So I’ve tried again this morning by logging out of the LMOD app but can’t get an activation code because your web page is down - error 404 appears. <br/><br/>Can you help get me set up please? <br/>Thanks <br/>Gill

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3548